@font-face {
  font-family: "Avenir LT W01 45 Book";
  src: url("./fonts/AvenirLTW01-45Book.woff2") format("woff2"),
    url("./fonts/AvenirLTW01-45Book.woff") format("woff"),
    url("./fonts/AvenirLTW01-45Book.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir LT W01 55 Roman";
  src: url("./fonts/AvenirLTW01-55Roman.woff2") format("woff2"),
    url("./fonts/AvenirLTW01-55Roman.woff") format("woff"),
    url("./fonts/AvenirLTW01-55Roman.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir LT W01 35 Light Oblique";
  src: url("./fonts/AvenirLTW01-35LightOblique.woff2") format("woff2"),
    url("./fonts/AvenirLTW01-35LightOblique.woff") format("woff"),
    url("./fonts/AvenirLTW01-35LightOblique.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir LT W01 65 Medium Oblique";
  src: url("./fonts/AvenirLTW01-65MediumOblique.woff2") format("woff2"),
    url("./fonts/AvenirLTW01-65MediumOblique.woff") format("woff"),
    url("./fonts/AvenirLTW01-65MediumOblique.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir LT W01 55 Oblique";
  src: url("./fonts/AvenirLTW01-55Oblique.woff2") format("woff2"),
    url("./fonts/AvenirLTW01-55Oblique.woff") format("woff"),
    url("./fonts/AvenirLTW01-55Oblique.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir LT W01 85";
  src: url("./fonts/AvenirLTW01-85Heavy.woff2") format("woff2"),
    url("./fonts/AvenirLTW01-85Heavy.woff") format("woff"),
    url("./fonts/AvenirLTW01-85Heavy.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir LT W01 35";
  src: url("./fonts/AvenirLTW01-35Light.woff2") format("woff2"),
    url("./fonts/AvenirLTW01-35Light.woff") format("woff"),
    url("./fonts/AvenirLTW01-35Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir LT W01 85 Heavy Oblique";
  src: url("./fonts/AvenirLTW01-85HeavyOblique.woff2") format("woff2"),
    url("./fonts/AvenirLTW01-85HeavyOblique.woff") format("woff"),
    url("./fonts/AvenirLTW01-85HeavyOblique.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir LT W01 95 Black Oblique";
  src: url("./fonts/AvenirLTW01-95BlackOblique.woff2") format("woff2"),
    url("./fonts/AvenirLTW01-95BlackOblique.woff") format("woff"),
    url("./fonts/AvenirLTW01-95BlackOblique.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir LT W01 95 Black";
  src: url("./fonts/AvenirLTW01-95Black.woff2") format("woff2"),
    url("./fonts/AvenirLTW01-95Black.woff") format("woff"),
    url("./fonts/AvenirLTW01-95Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir LT W01 45 Book Oblique";
  src: url("./fonts/AvenirLTW01-45BookOblique.woff2") format("woff2"),
    url("./fonts/AvenirLTW01-45BookOblique.woff") format("woff"),
    url("./fonts/AvenirLTW01-45BookOblique.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir LT W01 65";
  src: url("./fonts/AvenirLTW01-65Medium.woff2") format("woff2"),
    url("./fonts/AvenirLTW01-65Medium.woff") format("woff"),
    url("./fonts/AvenirLTW01-65Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

body {
  background-color: #fff;
  color: #253b56;
  -webkit-font-smoothing: antialiased;
  font-family: "Avenir LT W01 45 Book";
  font-family: "Avenir LT W01 55 Roman";
}

/* panels */

#toppanel {
  height: 50px;
  width: 100%;
  box-shadow: -8px 0 5px 2px #aaa;
}

#toppanel_iframe {
  width: 100%;
  height: 100%;
}
#bottompanel {
  height: 160px;
  width: 100%;
}

#bottompanel_iframe {
  width: 100%;
  height: 100%;
}
/* hide default background images - beginning */
#main .t,
#main .b {
  display: none;
}

#main .c,
.warning-box,
.processbar-box,
.processbar-box .holder {
  background-image: none;
  color: inherit;
}

#content {
  color: inherit;
  font-weight: 400;
}

#footer-queueit-link { 
  display: none;
}

/* hide empty containers - beginning */
.after .warning-box,
.after .processbar-box,
.error .processbar-box,
.exit .processbar-box {
  display: none;
}
/* hide empty containers - end */

#wrapper {
  min-height: 0;
}
/* mainbox */
#main {
  width: auto;
  margin: 0 auto 15px;
  padding: 15px 0;
  max-width: 940px;
}
#main .c {
  width: auto;
  padding: 0 15px;
}
#main-top {
  padding: 0 15px;
}

#language-selector {
  /*dropdown*/
  padding-top: 4px;
}
/*you can close this page without losing your place in line*/
#main-top-message {
  text-align: center;
  padding-top: 3px;
  display: none;
}

.item {
  padding-top: 3px;
}

.logo {
}
#videoLogo {
  max-width: 420px;
  margin: 0 auto;
}
#videoLogo video {
  width: 100%;
}
#header {
  padding: 0px;
  font-weight: 400;
  color: inherit;
  border: none;
  text-align: center;
}

#header #headertext {
  font-family: "Avenir LT W01 95 Black";
  font-weight: 400;
  margin: 0px 0 15px;
  line-height: normal;
}
#headerparagraph { 
  font-size: 18px;
}
#whatisthis,
#detailExpander {
}
a {
  color: inherit;
}
#hlThisIsQueueIt:hover {
}
#detailExpander:hover {
}
.warning-box {
  min-height: 0;
  border: none;
  margin: 20px 0;
  padding: 0;
  font-weight: 400;
}
@-webkit-keyframes gradient_bkgd {
  from {
    background-position: 0px;
  }
  to {
    background-position: 50px;
  }
}
@-moz-keyframes gradient_bkgd {
  from {
    background-position: 0px;
  }
  to {
    background-position: 50px;
  }
}
@keyframes gradient_bkgd {
  from {
    background-position: 0px;
  }
  to {
    background-position: 50px;
  }
}
/* ppprogressbar */
.progressbar {
  background: #fff;
  border: 1px solid #253b56;
  max-width: 640px;
}
.progressbar .progress,
.progressbar .progress.updated {
  background-color: red;

  /* background-image: linear-gradient(130deg, #3fbbec 20px, #cbebf0 20px, #cbebf0 39px,#3fbbec 37px,#3fbbec 27px, #cbebf0 28px, #cbebf0 38px,#3fbbec 39px); */
  background-image: linear-gradient(
    130deg,
    #3fbbec 19px,
    #cbebf0 20px,
    #cbebf0 38px,
    #3fbbec 39px
  );

  background-size: 50px;
}

.progressbar .progress.updated {
  -webkit-animation: gradient_bkgd 1s linear infinite !important;
  -moz-animation: gradient_bkgd 1s linear infinite !important;
  animation: gradient_bkgd 1s linear infinite !important;
}
.progressbar .progress .runner,
.progressbar .progress .runner.paused {
  display: none;
}

#MainPart_lbManualUpdateWarning {
  margin: 15px 0;
}

.alert {
  padding: 8px 15px;
}

.alert-error {
  border-color: #ff6600;
  color: #fe3e3c;
  color: #b94a48;
}

.alert-success {
  border-color: #468847;
}

.processbar-box {
  line-height: normal;
  font-weight: 400;
  padding: 0 0 0px 0;
  margin: 0;
}

.processbar-box p {
  margin: 0;
}

.processbar-box .holder {
  min-height: 0;
  padding: 10px 0 10px 0;
  border: none;
}

.processbar-box .holder .larger {
  min-height: 0;
  font-size: 18px;
}

#MainPart_lbQueueNumber,
#MainPart_lbUsersInLineAheadOfYou,
#MainPart_lbExpectedServiceTime,
#MainPart_lbWhichIsIn,
#MainPart_lbExpectedServiceTimeTimeZonePostfix {
  font-weight: 700;
}
#MainPart_ulProgressbarBox_Holder_Processbar {
  /*Blinking icon*/
}
.processbar {
  width: 24px;
}
#defaultViewPb1 {
  height: 14px;
  width: 14px;
  border-radius: 50%;
  /* border: 1px solid #000; */
  box-shadow: 0px 0px 3px #000;
  margin: 3px;
}
.processbar span {
  background-image: linear-gradient(to bottom, #fff 21px, #3fbbec 21px);
}
#MainPart_divProgressbarBox_Holder_LastUpdateTime {
  /*status last updated*/
  font-size: 12px;
}
/*mmmessage*/
.time-box {
  margin: 0 0 0px 0;
  background-color: rgba(0, 0, 0, 0);
  color: inherit;
  text-align: center;
}

.time-box .frame {
  min-height: 0;
  padding: 10px 15px 15px;
}

.time-box h2 {
  font-weight: 400;
  color: inherit;
  font-size: 10px;
}
.time-box p {
  margin-top: 8px;
  margin-bottom: 0;
  font-size: 14px;
}

#MainPart_frmReminder2 {
  /* email,button,label */
  max-width: 514px;
  margin: 0 auto;
}
#MainPart_FormEmailInput {
}
/*iiinput*/
.reminder-form {
  margin: 0;
  min-height: 0;
}

.reminder-form form {
  font-size: 0;
}
/* please notify... */
.reminder-form h2 {
  font-weight: normal;
  color: inherit;
  margin: 8px 0;
}
/* iiinput */
.reminder-form .item-input {
  padding: 3px 15px 0px;
  font-size: 15px;
  background: #fff;
  border: 1px solid #adaeb0;
  color: #4d4d4d;
  font-family: inherit;
  font-weight: 400;
  box-sizing: border-box;
  border-radius: 4px;
  line-height: normal;
  width: 294px;
  min-width: 250px;
  vertical-align: top;
  margin: 0 5px 5px 0;
}

.reminder-form .item-input:focus {
  outline: none;
  font-weight: 400;
}
.reminder-form .row {
  margin: 0;
}

/*button*/
.btn {
  background-color: #3fbbec;
  color: #fff;
  width: 184px;
  text-align: center;
  display: inline-block;
  margin: 0;
  white-space: nowrap;
  padding: 8px 15px 10px 15px;
  font-size: 15px;
  font-family: "Avenir LT W01 55 Roman";
  line-height: normal;
  border-radius: 0;
  box-sizing: border-box;
  border-radius: 4px;
  /*font-weight: bold;*/
}
.btn .r {
  display: none;
}
body.error .btn,
body.exit .btn {
  width: auto;
}
.btn:hover {
  background: none;
  background-color: #3f6dac;
  box-shadow: none;
}

.btn:focus {
  outline: none;
}

.btn:active {
  top: 0;
}
.btn.btn-disabled {
  padding: 8px 15px 10px 15px;
}
.reminder-form .item-input,
.btn {
  height: 37px;
}
/*leave the line */
.block {
  padding: 5px 0 0 0;
}

.block a {
  color: inherit;
}
.block p {
  margin: 0;
}
#footer {
  width: auto;
  color: inherit;
  padding: 10px 0;
  font-weight: 400;
  text-align: center;
}

#footer-direct-link {
  padding: 0;
  float: none;
}

#footer a {
  color: inherit;
}

#footer .by {
  padding: 0;
  background-size: 110px 12px;
}
/* elements that main .c padding affects */
#header,
.warning-box,
#MainPart_lbManualUpdateWarning,
#MainPart_divProgressbarBox,
#MainPart_divBlock,
#MainPart_divTimeBox,
#MainPart_frmReminder2,
#MainPart_divExitLine,
#footer {
}
/* change font weight for elements */
#content,
#header,
#header #headertext,
.warning-box,
.processbar-box,
.time-box h2,
.reminder-form h2,
.reminder-form .item-input,
.reminder-form .item-input:focus,
#footer {
}
#MainPart_divExitLine {
  display: none;
}
@media screen and (max-width: 540px) {
  .reminder-form .item-input,
  .btn {
    width: 100%;
    text-align: center;
    max-width: none;
  }
  #main-top-message {
    display: none;
  }
  #footer {
    margin: 20px;
  }

  #footer .by {
    display: block;
    margin: 5px auto 0;
    float: none;
  }
  #footer-direct-link {
    text-align: center;
    float: none;
  }
  #language-selector {
    text-align: center;
    padding: 0 0 15px 0;
  }
}